Bug 495528 - File descriptor leak in event processing
File descriptor leak in event processing
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
: ZStream
Depends On: 461954
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 13:30 EDT by Benjamin Kahn
Modified: 2016-04-26 21:32 EDT (History)
6 users (show)

See Also:
Fixed In Version: rgmanager-1.9.80-1.el4_7.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-04 14:06:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-04-13 13:30:10 EDT
This bug has been copied from bug #461954 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 7 errata-xmlrpc 2009-06-04 14:06:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1084.html

Note You need to log in before you can comment on or make changes to this bug.